@charset "gb2312";
@import url(base.css);
.wraper-0{background:url(../images/home_01.jpg) no-repeat 50% 0;}
.wraper-1{background:url(../images/home_02.jpg) no-repeat 50% 113px;}
.wraper-2{background:url(../images/home_03.jpg) no-repeat 50% 243px;}
.wraper-3{background:url(../images/home_04.jpg) no-repeat 50% 401px;}
.wraper-4{background:url(../images/home_05.jpg) no-repeat 50% 563px;}
.wraper-5{background:url(../images/home_06.jpg) no-repeat 50% 721px;height:966px;}
.head{height:120px;margin-bottom:238px;}
.meta-home{width:180px;height:98px;}
.main{min-height:460px;_height:460px;padding-bottom:60px;}
.nav{}
.nav a{position:absolute;background:url(../images/home_nav.jpg) no-repeat 1000px 1000px;}
#nav_1{
    width:179px;
    height:158px;
    top:0;
    left:25px;
}
#nav_1:hover{background-position:-4px -16px;}
#nav_2{
    width:149px;
    height:133px;
    top:188px;
    left:113px;
}
#nav_2:hover{background-position:-92px -204px;}
#nav_3{
    width:150px;
    height:132px;
    top:76px;
    left:774px;
}
#nav_3:hover{background-position:-250px -4px;}

.foot{height:80px;}
